.avatar-upload {
    position: relative;
    max-width: 205px;
    margin: 50px auto;
}

.avatar-upload .avatar-edit {
    position: absolute;
    left: 350px;
    z-index: 1;
    top: 10px;
}

.avatar-upload .avatar-edit input {
    display: none;
}

.avatar-upload .avatar-edit input+label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    margin-left: 0px;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
}

.avatar-upload .avatar-edit input+label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}

.avatar-upload .avatar-edit input+label:after {
    content: "\f040";
    font-family: 'FontAwesome';
    color: #757575;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    top: 50%;
    transform: translate(-50%, -50%);
    /* transform: translateY(-85%); */
    left: 50%;
    right: auto;
    /* text-align: center; */
    /* margin: auto; */
}

.avatar-upload .avatar-preview {
    width: 400px;
    /* Set the width to 400px */
    height: 200px;
    position: relative;
    border: 0;
}

.avatar-upload .avatar-preview>div {
    width: 400px;
    /* Set the width to 400px */
    height: 200px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.edit-icon-container {
    position: relative;
    display: inline-block;
}

.edit-icon {
    width: 35px; /* Adjust the size as needed */
    height: 35px; /* Adjust the size as needed */
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    background-color: #f1eaea;
    transition: background-color 0.3s; /* White background */
}

.edit-icon i {
    font-size: 16px;
    color: #ffffff; /* /* Adjust the font size to make it less black */
     /* Adjust the opacity to make it less black */
}

.edit-icon-container:hover .popup {
    display: block;
}

.edit-icon:hover {
    background-color: #000000; /* Black background */
}

/* Style the file input container */
.avatar-edit {
    position: relative;
}

.avatar-edit input {
    display: none;
}

.avatar-edit label {
    position: absolute;
    top: -270px;
    right: 85px;
    background-color: white;
    color: #757575;
    border: 1px solid transparent;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    width: 34px;
    height:28px;
}

.avatar-upload {
    position: relative;
    max-width: 205px;
    margin: 50px auto;
  }
  .avatar-upload .avatar-edit {
    position: absolute;
    left: 350px;
    z-index: 1;
    top: 10px;
  }
  .avatar-upload .avatar-edit input {
    display: none;
  }
  .avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    margin-left: 0px;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
  }
  .avatar-upload .avatar-edit input + label:hover {
    background: #2e0202;
    border-color: #d6d6d6;
  }
   .avatar-upload .avatar-edit input + label:after {
    content: "";
    position: absolute;
    display: block;
    cursor: pointer;
    top: 50%;
    transform: translate(-50%, -50%);
    /* transform: translateY(-85%); */
    left: 50%;
    right: auto;
    /* text-align: center; */
    /* margin: auto; */
  }

  .avatar-upload .avatar-preview {
    width: 400px; /* Set the width to 400px */
    height: 200px;
    position: relative;
    border:0;
  }

  .avatar-upload .avatar-preview > div {
    width: 400px; /* Set the width to 400px */
    height: 200px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }